import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="PreTeX", # Replace with your own username
    version="0.1",
    scripts=["bin/pretex"],
    author="Ugo Finnendahl",
    author_email="ugo.finnendahl@tu-berlin.de",
    description="A jinja2 based TeX precompiler",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://git.finnendahl.de/Yugon/PreTex",
    packages=setuptools.find_packages(),
    install_requires=['PyYAML','Jinja2', 'docopt', 'dateparser'],
)
